-- 基础信息
base_info = {
	group_id = 133304330
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 330001, gadget_id = 70330197, pos = { x = -1633.781, y = 201.731, z = 2706.919 }, rot = { x = 356.522, y = 343.228, z = 354.088 }, level = 30, area_id = 21 },
	{ config_id = 330002, gadget_id = 70330197, pos = { x = -1643.238, y = 209.877, z = 2710.370 }, rot = { x = 0.482, y = 307.075, z = 355.006 }, level = 30, area_id = 21 },
	{ config_id = 330003, gadget_id = 70210101, pos = { x = -1648.158, y = 203.586, z = 2685.342 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", area_id = 21 },
	{ config_id = 330004, gadget_id = 70210101, pos = { x = -1631.525, y = 201.879, z = 2686.006 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 330001, 330002, 330003, 330004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
